Thread Closed
v18 LibreELEC Testbuilds for x86_64 (Kodi 18.0)
(2018-04-05, 05:38)Milhouse Wrote: Ah, if UHD playback needs libbluray 1.0.2 then we're not on that yet, still 1.0.1 - the bump to 1.0.2 is on the list but we've got some RPi dependencies that need to be resolved first.
 Don't know if it is right to ask this do you know the when this will be added?

Thanks!
MY CURRENT MEDIA PLAYER | MY HOME THEATER
MINIX NEO U9-H LIBREELEC v18 Leia | EGREAT A5 | NVIDIA SHIELD
SAMSUNG QLED QN65Q7 | Sony 43 Android TV HDR
XBOX ONE X UHD BLU-RAY | PS4 PRO 4K w/PSVR
ONKYO SBT-A500 DTS X | ATMOS 3.2.1
  Thread Closed
 
Thread Rating:
  • 24 Vote(s) - 4.5 Average


Messages In This Thread
RE: LibreELEC Testbuilds for x86_64 (Kodi 18.0) - by movie78 - 2018-04-05, 15:26